/* line 17, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 50, button-icons/*.png */
.button-icons-sprite, .analysis i, .fullscreen {
  background: url('/gbif/images/button-icons-s238bcde1cc.png') no-repeat;
}

/* line 74, timeline-icons/*.png */
.timeline-icons-sprite, .hamburger a, .hamburger a:active, .visible_years, .timeline_tooltip_link i, .timeline_tooltip_link.selected i, .timeline_tooltip_link:hover i {
  background: url('/gbif/images/timeline-icons-s0db679dd3e.png') no-repeat;
}

/* line 9, ../sass/main.scss */
#wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* line 17, ../sass/main.scss */
#map {
  position: absolute;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

/* line 25, ../sass/main.scss */
strong {
  font-weight: bold;
}

/*
 * BUTTONS
 */
/* line 32, ../sass/main.scss */
.timeline_control {
  position: absolute;
  z-index: 10;
  top: 10px;
  left: 95px;
}

/* line 38, ../sass/main.scss */
.analysis_control {
  position: absolute;
  z-index: 10;
  top: 10px;
  right: 10px;
}

/* line 44, ../sass/main.scss */
.button {
  display: block;
  float: left;
  width: 36px;
  height: 36px;
  border: 1px solid #000;
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  outline: none;
}
/* line 54, ../sass/main.scss */
.button:hover {
  background-color: #F4F4F4;
}

/* line 59, ../sass/main.scss */
.analysis_explanation {
  position: absolute;
  right: 5px;
  width: 445px;
  height: 38px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* line 67, ../sass/main.scss */
.analysis_explanation p {
  display: block;
  float: right;
  margin-right: -256px;
  padding: 0 20px 0 10px;
  line-height: 38px;
  font-size: 13px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

/* line 80, ../sass/main.scss */
.analysis {
  position: absolute;
  right: 0;
  display: inline-block;
  width: 100px;
  line-height: 36px;
  padding: 0 10px 0 15px;
  font-size: 14px;
  color: #FF2626;
  text-decoration: none;
  text-align: center;
}
/* line 92, ../sass/main.scss */
.analysis i {
  display: block;
  position: absolute;
  top: 7px;
  left: -11px;
  height: 22px;
  width: 22px;
  background-position: 0 -36px;
  -webkit-transition: all, 0.15s;
  -moz-transition: all, 0.15s;
  -o-transition: all, 0.15s;
  transition: all, 0.15s;
}
/* line 102, ../sass/main.scss */
.analysis i.active {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* line 106, ../sass/main.scss */
.fullscreen {
  background-position: 0 0;
}

/* line 108, ../sass/main.scss */
.leaflet-left .leaflet-control-zoom {
  margin: 10px 0 0 10px;
  border: 1px solid #000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 113, ../sass/main.scss */
.leaflet-left .leaflet-control-zoom a {
  float: left;
  height: 36px;
  width: 36px;
  border: 0;
  line-height: 36px;
  color: #888;
}
/* line 121, ../sass/main.scss */
.leaflet-left .leaflet-control-zoom a:hover {
  color: #666;
}
/* line 125, ../sass/main.scss */
.leaflet-left .leaflet-control-zoom a:first-child {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -ms-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
/* line 129, ../sass/main.scss */
.leaflet-left .leaflet-control-zoom a:last-child {
  border-left: 1px solid #CCC;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}

/* layer selector */
/* line 139, ../sass/main.scss */
.layer_selector {
  position: absolute;
  z-index: 10;
  top: 58px;
  right: 10px;
  height: 32px;
  width: 32px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  border: 1px solid #000;
  padding: 2px;
}
/* line 150, ../sass/main.scss */
.layer_selector:hover {
  background: #f4f4f4;
}
/* line 152, ../sass/main.scss */
.layer_selector ul {
  position: absolute;
  bottom: 2px;
  right: 2px;
  width: 32px;
  height: 32px;
}
/* line 159, ../sass/main.scss */
.layer_selector li {
  position: relative;
  float: right;
  margin-left: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #000;
}
/* line 166, ../sass/main.scss */
.layer_selector li:first-child {
  margin-left: 8px;
}
/* line 167, ../sass/main.scss */
.layer_selector li:last-child {
  margin-left: 0;
}
/* line 169, ../sass/main.scss */
.layer_selector li.selected a {
  opacity: 1;
}
/* line 171, ../sass/main.scss */
.layer_selector li a {
  display: block;
  width: 30px;
  height: 30px;
  border: 1px solid #333;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: .6;
}

/* line 184, ../sass/main.scss */
.layers {
  width: 100%;
  height: 0;
  opacity: 0;
}

/*
 * TIMELINE
 *
 * - visible_years: 1
 * - range: 2
 * - years: 3
 * - handles: 4
 */
/* line 200, ../sass/main.scss */
.timeline {
  position: absolute;
  z-index: 10;
  left: 10px;
  bottom: 25px;
  width: 605px;
  height: 44px;
  border: 1px solid #000;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}
/* line 213, ../sass/main.scss */
.timeline.collapsed .hamburger a {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
/* line 215, ../sass/main.scss */
.timeline.collapsed .slider {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
/* line 217, ../sass/main.scss */
.timeline.collapsed .range .square {
  display: none;
}

/* line 221, ../sass/main.scss */
.hamburger {
  position: relative;
  z-index: 100;
  width: 44px;
  height: 150px;
  border-right: 1px solid #e5e5e5;
}
/* line 228, ../sass/main.scss */
.hamburger a {
  display: block;
  float: left;
  width: 44px;
  height: 44px;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  background-position: 0 -9px;
}
/* line 43, ../../../../../usr/local/var/rbenv/versions/2.0.0-p0/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.hamburger a:active, .hamburger a.hamburger_active, .hamburger a.hamburger-active {
  background-position: 0 -53px;
}
/* line 238, ../sass/main.scss */
.hamburger a:active {
  border-color: #89C0E5;
  background-color: #99D6FF;
  background-position: 0 -53px;
}

/* line 246, ../sass/main.scss */
.slider {
  float: left;
  position: absolute;
  bottom: 0;
  left: 45px;
  height: 44px;
  width: 560px;
  border-top: 1px solid #e5e5e5;
  background: #fff;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* line 257, ../sass/main.scss */
.time {
  position: absolute;
  top: 20px;
  right: 21px;
  width: 518px;
}

/* line 263, ../sass/main.scss */
.visible_years {
  height: 4px;
  background-color: #ddd;
  background-position: 73px -106px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
/* line 270, ../sass/main.scss */
.visible_years .noyear,
.visible_years .preyear {
  height: 4px;
  width: 37px;
  background: #fff;
}
/* line 275, ../sass/main.scss */
.visible_years .noyear:before,
.visible_years .preyear:before {
  content: "";
  display: block;
  height: 4px;
  width: 4px;
  background: #ddd;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

/* line 287, ../sass/main.scss */
.range .line {
  position: absolute;
  z-index: 101;
  top: 0;
  left: 74px;
  height: 4px;
  width: 0;
  background: #0099FF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
/* line 297, ../sass/main.scss */
.range .square {
  position: absolute;
  z-index: 100;
  top: -82px;
  left: 74px;
  height: 106px;
  width: 0;
  border-left: 1px solid #AFBECA;
  border-right: 1px solid #AFBECA;
  background: rgba(76, 164, 247, 0.2);
}

/* line 310, ../sass/main.scss */
.trail,
.years {
  position: absolute;
  top: -6px;
  left: 0px;
  width: 100%;
}

/* line 316, ../sass/main.scss */
.handle {
  position: absolute;
  z-index: 300;
  top: 0;
  left: 74px;
  z-index: 300;
  height: 14px;
  width: 14px;
  margin-left: -7px;
  border: 1px solid #359FFB;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
  background: -webkit-linear-gradient(#ffffff, #eeeeee);
  background: -moz-linear-gradient(#ffffff, #eeeeee);
  background: -o-linear-gradient(#ffffff, #eeeeee);
  background: linear-gradient(#ffffff, #eeeeee);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  cursor: col-resize;
}
/* line 329, ../sass/main.scss */
.handle:after {
  display: block;
  content: " ";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 6px;
  height: 6px;
  background: #359FFB;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 341, ../sass/main.scss */
.handle.ui-draggable-dragging, .handle:hover {
  margin-top: -2px;
  margin-left: -9px;
  width: 18px;
  height: 18px;
  border: 1px solid #333;
}
/* line 348, ../sass/main.scss */
.handle.ui-draggable-dragging:after, .handle:hover:after {
  top: 6px;
  left: 6px;
}
/* line 354, ../sass/main.scss */
.handle.right {
  left: 74px;
}

/* line 359, ../sass/main.scss */
.year,
.noyear,
.preyear {
  float: left;
}
/* line 362, ../sass/main.scss */
.year a,
.noyear a,
.preyear a {
  position: relative;
  z-index: 200;
  display: inline-block;
  height: 16px;
  width: 37px;
}

/* line 371, ../sass/main.scss */
.legend {
  position: absolute;
  top: 0;
  left: 45px;
  width: 560px;
}
/* line 376, ../sass/main.scss */
.legend h1 {
  padding: 0 20px;
  height: 44px;
  border-bottom: 1px solid #e5e5e5;
  font-size: 14px;
  line-height: 44px;
  color: #444;
}
/* line 385, ../sass/main.scss */
.legend svg {
  position: absolute;
  right: 20px;
}
/* line 390, ../sass/main.scss */
.legend .bar {
  fill: #e5e5e5;
}

/* line 395, ../sass/main.scss */
.tipsy {
  display: none;
  position: absolute;
  z-index: 300;
  min-width: 28px;
  padding: 0 8px;
  font-size: 12px;
  line-height: 28px;
  border: 1px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  color: #333;
  text-align: center;
  white-space: nowrap;
}

/* line 411, ../sass/main.scss */
.arrow {
  position: absolute;
  bottom: -5px;
  left: 24px;
  width: 0;
  height: 0;
  margin: 0 0 0 -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000;
}
/* line 422, ../sass/main.scss */
.arrow:after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 0;
  height: 0;
  margin: 0 0 0 -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
}

/* line 436, ../sass/main.scss */
.timeline_tooltip {
  display: none;
  position: absolute;
  background: #fff;
  padding: 0 15px;
  border: 1px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* line 444, ../sass/main.scss */
.timeline_tooltip li {
  border-bottom: 1px solid #e5e5e5;
}
/* line 447, ../sass/main.scss */
.timeline_tooltip li:last-child {
  border-bottom: 0;
}

/* line 451, ../sass/main.scss */
.timeline_tooltip_link {
  text-decoration: none;
  display: block;
  font-size: 14px;
  line-height: 40px;
  color: #349FFA;
}
/* line 458, ../sass/main.scss */
.timeline_tooltip_link i {
  display: inline-block;
  margin-right: 5px;
  height: 9px;
  width: 9px;
  line-height: 40px;
  background-position: 0 0;
}
/* line 468, ../sass/main.scss */
.timeline_tooltip_link.selected, .timeline_tooltip_link:hover {
  color: #666;
}
/* line 471, ../sass/main.scss */
.timeline_tooltip_link.selected i, .timeline_tooltip_link:hover i {
  background-position: 0 -97px;
}

/* line 475, ../sass/main.scss */
.tip {
  position: absolute;
  bottom: -5px;
  left: 24px;
  width: 0;
  height: 0;
  margin: 0 0 0 -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000;
}
/* line 486, ../sass/main.scss */
.tip:after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 0;
  height: 0;
  margin: 0 0 0 -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
}

/*
 * ANALYSIS
 */
/* line 505, ../sass/main.scss */
.leaflet-draw-tooltip {
  display: none;
}

/* line 507, ../sass/main.scss */
.leaflet-div-icon {
  margin-left: -6px !important;
  margin-top: -6px !important;
  border: 2px solid #DA6D64;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}

/* line 514, ../sass/main.scss */
.analysis_subscribe {
  display: none;
  position: absolute;
  z-index: 1100;
  top: 50%;
  left: 50%;
  margin-top: -172px;
  margin-left: -240px;
  width: 438px;
  min-height: 300px;
  padding: 20px;
  border: 1px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
}
/* line 528, ../sass/main.scss */
.analysis_subscribe .title {
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 15px;
  color: #333;
}
/* line 535, ../sass/main.scss */
.analysis_subscribe .textarea {
  width: 428px;
  height: 202px;
  padding: 5px;
  margin-bottom: 17px;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  outline: none;
}
/* line 547, ../sass/main.scss */
.analysis_subscribe .cancel {
  display: inline-block;
  line-height: 37px;
  color: #FF2626;
  text-decoration: none;
  font-size: 14px;
}
/* line 555, ../sass/main.scss */
.analysis_subscribe .send {
  display: block;
  position: relative;
  float: right;
  padding: 0 15px;
  line-height: 37px;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b1ec), color-stop(100%, #0099cc));
  background: -webkit-linear-gradient(#00b1ec, #0099cc);
  background: -moz-linear-gradient(#00b1ec, #0099cc);
  background: -o-linear-gradient(#00b1ec, #0099cc);
  background: linear-gradient(#00b1ec, #0099cc);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  text-shadow: 0 -1px 0 #0079a2;
  -webkit-box-shadow: 0 3px 0 #0086b3, 0 -2px 0 -1px rgba(255, 255, 255, 0.15) inset;
  -moz-box-shadow: 0 3px 0 #0086b3, 0 -2px 0 -1px rgba(255, 255, 255, 0.15) inset;
  box-shadow: 0 3px 0 #0086b3, 0 -2px 0 -1px rgba(255, 255, 255, 0.15) inset;
}
/* line 573, ../sass/main.scss */
.analysis_subscribe .send:hover {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b1ec), color-stop(100%, #0091c2));
  background: -webkit-linear-gradient(#00b1ec, #0091c2);
  background: -moz-linear-gradient(#00b1ec, #0091c2);
  background: -o-linear-gradient(#00b1ec, #0091c2);
  background: linear-gradient(#00b1ec, #0091c2);
}
/* line 577, ../sass/main.scss */
.analysis_subscribe .send:active {
  top: 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 2px 0 inset;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 2px 0 inset;
  box-shadow: rgba(0, 0, 0, 0.35) 0 1px 2px 0 inset;
}

/* line 584, ../sass/main.scss */
.backdrop {
  display: none;
  position: absolute;
  z-index: 1000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  background: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
}
